<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\RawSql;
use CodeIgniter\Database\Migration;

class AddClienteNoBasePODnoHQ extends Migration
{
    protected array $COLUMNS = [
        "no_envio_base" => [
            "type" => "TINYINT",
            "default" => 0,
        ],
        "forzar_rotativa_pod" => [
            "type" => "TINYINT",
            "default" => 0,
        ],
    ];
    public function up()
    {
        $this->forge->addColumn('clientes', $this->COLUMNS);
    }

    public function down()
    {
        //
        $this->forge->dropColumn('clientes', array_keys($this->COLUMNS));
    }
}
